# Generated by Django 3.0 on 2020-06-19 06:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0002_auto_20200618_1437'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='wms_fullname',
            field=models.CharField(default='rub', max_length=255),
        ),
    ]
